<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Wynd</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/Wynd-6/digital-comic/941117</Web>
  <Summary>James Tynion IV (Batman, Something is Killing the Children) and Michael Dialynas' (Teenage Mutant Ninja Turtles) hit series returns as Wynd, Oakley, Thorn, and Yorik take the next step in their dangerous quest.

* But what is the secret behind Wynd's terrifying visions?
* Meanwhile, back in Pipetown, the dying King Yossar does the unthinkable in his attempt to bring Yorik home -- letting Vampyres into the city for the first time in generations.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB941117], [ASINB093MQL3SG]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Fantasy, LGBTQ, Action/Adventure</Genre>
  <PageCount>49</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
